Помогите выбрать дистрибутив Linux

0
0

Я уже слегка замучился со своим старым компьютером. Пробовал Manjaro 16.04 на базе XFCE. Что-то пошло не по плану. Ядро не подошло под мой процессор. Помогите, пожалуйста, подобрать нормальный дистрибутив. Процессор Mobile Intel Celeron 540. ОЗУ 1гБ.

Жалоба на рассмотрении
Сообщение от (Вопросы: 2, Ответы: 1)
Задал вопрос 31.01.2017 02:31
67 просмотры
0
Приватный ответ

Я использую Runtu 16.04 c графической оболочкой XFCE, оболочка легкая, много ресурсов системы не потребляет, репозитарии теже, что и у Ubuntu, работает стабильно, у меня тоже оперативы 1гБайт.

Жалоба на рассмотрении
Сообщение от (Вопросы: 0, Ответы: 59)
Ответил 31.01.2017 14:25
0
Приватный ответ

Ubuntu 14.04. LTS, весьма рекомендую — работает отлично, есть уже 16 версия, она мне не нравится, многое коряво работало.

Жалоба на рассмотрении
Сообщение от (Вопросы: 30, Ответы: 73)
Ответил 15.03.2017 06:06
0
Приватный ответ

Прежде всего говоря о LINUXах,на мой взгдяд русскоязычному населению лучше всего ставить на основе Ubuntu,это мощные и популярные дистрибутивы и в затруднительных случаях всегда легко найти ответ в интернете.На основе Ubuntu лично я рекомендую Linux Mint,потому что в этой системе уже все нужные программы стоят по умолчанию,всё сделано интуитивно понятно(создатель системы отвечал на вопросы новичков в Canonical и все «непонятки» учел в Mint ).Если будет «притормаживать» из специальных «легковестных» дистрибутивов классическим является Lubuntu.

Жалоба на рассмотрении
Сообщение от (Вопросы: 0, Ответы: 3)
Ответил 19.03.2017 23:28
0
Приватный ответ

Никого не слушайте, у вас процессор «Mobile Intel Celeron», у меня на моём старом ноуте тоже на подобии процессор — Pentium M (Mobile). После версии ubuntu 14.04, кажется, поддержка наших процессоров (процессоры без официальной поддержки PAE) выпилина из ядра, официально наши процы не поддерживают PAE, но на деле поддерживают. 12.04 у вас встанет без проблем. Но если всё же хотите последнюю версию Ubuntu и производных из неё дистрибутивов, то надо делать так — https://help.ubuntu.com/community/PAE
Сам мучился год назад, не мог ничего поставить. Удачи.

Жалоба на рассмотрении
Сообщение от (Вопросы: 8, Ответы: 39)
Ответил 18.04.2017 16:01